<DialogueContext.PU_VENDOR01_M_VFO_Offer_Food_IG_001_CanIGet __id="3840876c-aca8-41b5-9caf-2a3e7d05a4bb" __path="libs/foundry/records/dialoguecontextbank/pu/pu_vendor01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_VENDOR01_M_VFO_Offer_Food_IG_001_CanIGet" speaker="9a9dbbe4-c420-4a2d-916e-c103c1ba580d" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_VENDOR01_M_VFO_Offer_Food_IG_001_CanIGet" />
  <contents />
  <tags />
</DialogueContext.PU_VENDOR01_M_VFO_Offer_Food_IG_001_CanIGet>